@charset "UTF-8";

div#contentsWrapper #main dt,
div#contentsWrapper #main dd,
div#contentsWrapper #main p,
div#contentsWrapper #main li{
  line-height: 1;
  vertical-align: top;
}


/* =========================================================
titleHead
========================================================= */

div#contentsWrapper a { text-decoration: underline;}
div#contentsWrapper a:hover {  text-decoration: none;}
div#contentsWrapper {
  margin: 5.5% auto 20px;
  width: 940px;
}
#main * {
  box-sizing: content-box;
}
#main {
  height: 1846px;
  background: url("/kodomo/open/tv/sekai/images/kids/bg_body.jpg") 0 0 no-repeat;
}
#main h2 { margin: 0 0 8px;}
#main .layout {
  position: relative;
  width: 844px;
  height: 298px;
  margin: 0 auto 13px;
  text-align: right;
}
#main .layout .pic {
  position: absolute;
  top: 21px;
  left: 18px;
}
#main #pandra {
  height: 262px;
  padding: 36px 0 0;
  background: url("/kodomo/open/tv/sekai/images/kids/bg_pandra.jpg") 0 0 no-repeat;
}
#main #pandra h3 { margin: 0 95px 59px 0; }
#main #pandra dt { margin: 0 58px 11px 0; }
#main #pandra dd { margin: 0 40px 0px 0; }
#main #hummingBird {
  height: 270px;
  padding: 28px 0 0 ;
  background: url("/kodomo/open/tv/sekai/images/kids/bg_humming-bird.jpg") 0 0 no-repeat;
}
#main #hummingBird h3 { margin: 0 53px 47px 0; }
#main #hummingBird dt { margin: 0 58px 13px 0; }
#main #hummingBird dd { margin: 0 40px 0px 0; }
#main #roba {
  height: 268px;
  padding: 30px 0 0 ;
  background: url("/kodomo/open/tv/sekai/images/kids/bg_roba.png") 0 0 no-repeat;
}
#main #roba h3 { margin: 0 42px 44px 0; }
#main #roba dt { margin: 0 83px 11px 0; }
#main #roba dd { margin: 0 40px 0px 0; }

#main #threeFavors {
  height: 268px;
  padding: 30px 0 0 ;
  background: url("/kodomo/open/tv/sekai/images/kids/bg_roba.png") 0 0 no-repeat;
}
#main #threeFavors h3 { margin: 0 42px 44px 0; }
#main #threeFavors dt { margin: 0 83px 11px 0; }
#main #threeFavors dd { margin: 0 40px 0px 0; }

#main #netaro {
  height: 268px;
  padding: 30px 0 0 ;
  background: url("/kodomo/open/tv/sekai/images/kids/bg_roba.png") 0 0 no-repeat;
}
#main #netaro h3 { margin: 0 42px 44px 0; }
#main #netaro dt { margin: 0 83px 11px 0; }
#main #netaro dd { margin: 0 40px 0px 0; }


